## rust-image-hasher 2.0.0

=== debian/changelog ===
rust-image-hasher (2.0.0-2) unstable; urgency=medium

  * Package image_hasher 2.0.0 from crates.io using debcargo 2.7.5
  * Add upstream patch to fix overflow in median hash (Closes: #1087162)

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 30 Dec 2024 13:27:40 +0100

rust-image-hasher (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package image_hasher 2.0.0 from crates.io using debcargo 2.7.2
  * Drop patches, obsoleted

 -- Matthias Geiger <werdahias@debian.org>  Wed, 13 Nov 2024 22:19:12 +0100

rust-image-hasher (1.2.0-1) unstable; urgency=medium

  * Package image_hasher 1.2.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 26 Oct 2024 11:54:36 +0200
