=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 2.0.0 --all-targets --all-features
Features: test-name=rust-image-hasher:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 2.0.0 --all-targets
Features: test-name=librust-image-hasher-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 2.0.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-image-hasher-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 2.0.0 --all-targets --no-default-features
Features: test-name=librust-image-hasher-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable
