=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/image_hasher-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/image_hasher .*/crates/image_hasher/@ANY_VERSION@/download
