## rust-image-hasher 3.1.0

=== debian/changelog ===
rust-image-hasher (3.1.0-2) unstable; urgency=medium

  * Package image_hasher 3.1.0 from crates.io using debcargo 2.8.1
  * Remove relax dep of fast_image_resize

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 25 Feb 2026 09:33:35 +0000

rust-image-hasher (3.1.0-1) unstable; urgency=medium

  * Package image_hasher 3.1.0 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 18:46:12 +0000
