=== debian/control ===
Source: rust-image-hasher
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.87.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>,
 librust-rustdct-0.7+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-transpose-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/image-hasher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/image-hasher
Homepage: http://github.com/qarmin/img_hash
X-Cargo-Crate: image_hasher
X-Cargo-Crate-Version: 3.1.0

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-image-hasher-dev is very long, consider overriding

Package: librust-image-hasher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-fast-image-resize-6+default-dev,
 librust-fast-image-resize-6+image-dev,
 librust-image-0.25-dev,
 librust-rustdct-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-transpose-0.2+default-dev
Provides:
 librust-image-hasher+default-dev (= ${binary:Version}),
 librust-image-hasher+fast-image-resize-dev (= ${binary:Version}),
 librust-image-hasher+fast-resize-unstable-dev (= ${binary:Version}),
 librust-image-hasher+nightly-dev (= ${binary:Version}),
 librust-image-hasher-3-dev (= ${binary:Version}),
 librust-image-hasher-3+default-dev (= ${binary:Version}),
 librust-image-hasher-3+fast-image-resize-dev (= ${binary:Version}),
 librust-image-hasher-3+fast-resize-unstable-dev (= ${binary:Version}),
 librust-image-hasher-3+nightly-dev (= ${binary:Version}),
 librust-image-hasher-3.1-dev (= ${binary:Version}),
 librust-image-hasher-3.1+default-dev (= ${binary:Version}),
 librust-image-hasher-3.1+fast-image-resize-dev (= ${binary:Version}),
 librust-image-hasher-3.1+fast-resize-unstable-dev (= ${binary:Version}),
 librust-image-hasher-3.1+nightly-dev (= ${binary:Version}),
 librust-image-hasher-3.1.0-dev (= ${binary:Version}),
 librust-image-hasher-3.1.0+default-dev (= ${binary:Version}),
 librust-image-hasher-3.1.0+fast-image-resize-dev (= ${binary:Version}),
 librust-image-hasher-3.1.0+fast-resize-unstable-dev (= ${binary:Version}),
 librust-image-hasher-3.1.0+nightly-dev (= ${binary:Version})
Description: Simple library that provides perceptual hashing and difference calculation for images - Rust source code
 Source code for Debianized Rust crate "image_hasher"
