=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 3.1.0 --all-targets --all-features
Features: test-name=rust-image-hasher:@
Depends: dh-cargo (>= 33~), rustc (>= 1.87.0), librust-criterion-0.5+default-dev, librust-hamming-bitwise-fast-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 3.1.0 --all-targets
Features: test-name=librust-image-hasher-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.87.0), librust-criterion-0.5+default-dev, librust-hamming-bitwise-fast-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 3.1.0 --all-targets --no-default-features --features fast_image_resize
Features: test-name=librust-image-hasher-dev:fast_image_resize
Depends: dh-cargo (>= 33~), rustc (>= 1.87.0), librust-criterion-0.5+default-dev, librust-hamming-bitwise-fast-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 3.1.0 --all-targets --no-default-features --features fast_resize_unstable
Features: test-name=librust-image-hasher-dev:fast_resize_unstable
Depends: dh-cargo (>= 33~), rustc (>= 1.87.0), librust-criterion-0.5+default-dev, librust-hamming-bitwise-fast-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 3.1.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-image-hasher-dev:nightly
Depends: dh-cargo (>= 33~), rustc (>= 1.87.0), librust-criterion-0.5+default-dev, librust-hamming-bitwise-fast-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image_hasher 3.1.0 --all-targets --no-default-features
Features: test-name=librust-image-hasher-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.87.0), librust-criterion-0.5+default-dev, librust-hamming-bitwise-fast-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable
